Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 596678

Summary: [abrt] crash in simple-scan-1.0.2-1.fc13: sane_genesys_open: Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Alexander Ivanov <hrafn>
Component: simple-scanAssignee: Rahul Sundaram <metherid>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: benjavalero, metherid
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9609a42a19dd3741063f842b407cda305ab8977c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 16:47:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Alexander Ivanov 2010-05-27 09:59:12 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: simple-scan
component: simple-scan
crash_function: sane_genesys_open
executable: /usr/bin/simple-scan
global_uuid: 9609a42a19dd3741063f842b407cda305ab8977c
kernel: 2.6.33.4-95.fc13.x86_64
package: simple-scan-1.0.2-1.fc13
rating: 4
reason: Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Alexander Ivanov 2010-05-27 09:59:14 UTC
Created attachment 417171 [details]
File: backtrace

Comment 2 Benjamín Valero Espinosa 2010-06-07 21:37:18 UTC
This bug seems a duplicate of #591752.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Karel Klíč 2010-11-09 13:45:16 UTC
*** Bug 591752 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2011-06-02 13:16:40 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 16:47:32 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.